---
vlanSpanningTreePortTable: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1
vlanSpanningTreePortEntry: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1
vlanSpanningTreePortPortNumber: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.1
vlanSpanningTreePortPortState: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.2
vlanSpanningTreePortPortIdentifier: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.3
vlanSpanningTreePortPathCost: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.4
vlanSpanningTreePortDesignatedRoot: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.5
vlanSpanningTreePortDesignatedCost: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.6
vlanSpanningTreePortDesignatedBridge: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.7
vlanSpanningTreePortDesignatedPort: 1.3.6.1.4.1.52.4.2.12.1.2.8.1.1.1.8
vlanSpanningTreeSwitchTable: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1
vlanSpanningTreeSwitchEntry: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1
vlanSpanningTreeSwitchIndex: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.1
vlanSpanningTreeSwitchBridgePriority: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.2
vlanSpanningTreeSwitchBridgeId: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.3
vlanSpanningTreeSwitchDesignatedRoot: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.4
vlanSpanningTreeSwitchRootPathCost: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.5
vlanSpanningTreeSwitchOperTime: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.6
vlanSpanningTreeSwitchRootPort: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.7
vlanSpanningTreeSwitchRootPortTime: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.8
vlanSpanningTreeSwitchPrevRootPort: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.9
vlanSpanningTreeSwitchPrevRootPortTime: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.10
vlanSpanningTreeSwitchMaxAge: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.11
vlanSpanningTreeSwitchHelloTime: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.12
vlanSpanningTreeSwitchForwardDelay: 1.3.6.1.4.1.52.4.2.12.1.2.8.2.1.1.13